Worthless1 - 2013-12-18

I have not changed any code anywhere. everything is as installed, and I used the auto install. I believe the problem could be because I am not running your newest version, with my php 5.4.23.

I will install your newest version and let you know what happens.

I will not be able to do it right away, so it will probably be after the holidays before I get to it.

Meanwhile, I hope you have a good Holiday, and thank you for all the help.

And, I am no longer anonymous !

Peace.